* {
	margin: 0;
	padding: 0;
}
html {
	scroll-behavior: smooth;
}
body {
	font-family: 'Montagu Slab', serif;
	color: white;
	font-size: 20px;
	background-image: url(https://images.pexels.com/photos/5473951/pexels-photo-5473951.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940);
	background-repeat: no repeat;
	background-size: cover;
	background-position: center; 
	background-attachment: fixed;
}
.nav-link {
		/*font-family: 'M PLUS Code Latin', sans-serif;;*/
		font-size: 35px;
		
}
#me {
	height: 400px;
	width:400px;
	border-style: dotted;
}
#intro {
	color: yellow;
	font-size: 50px;
}
h5 {
	font-style: italic;
}
.fab {
	margin-top: 0.5rem;
	font-size: 1rem;
	color:skyblue;
}
#gmap_canvas {
	height: 60vh;
	width: 100%;
}
footer {
	padding: 0.7rem;
}
footer > span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}
